/* $Id: style.css,v 1.20 2006/07/01 09:36:29 madmaks Exp $ */
/* SpreadFirefox */
/*<group=HTML>*/

body {
  color: #333;
  font: 70%/150% verdana, sans-serif;
  padding: 0px;
  margin: 0;
  background-color: #fff;
}
p {
  padding: 0;
  margin: 0;
  margin-bottom: 0.8em;
} 
hr {
  border: 1px dashed #666;
}
pre {
  background-color: #efefef;
  padding: 0.75em 1.5em;
  border: 1px solid #ddd;
  width: 90%;
  overflow: scroll;
}
code {
  white-space: pre;
}
pre code {
  overflow: auto;
  margin: 1em .5em;
  padding: .2em;
  border: solid 1px;
}
.type code {
  white-space: normal;
}
img { 
  border: 0; 
}
blockquote {
  border: 0 #ddd dashed;
  border-width: 1px 0;
  margin: 0.5em 1.0em;
  padding: 0.3em;
}
input, textarea {
  font: 100% verdana, sans-serif;
}

select {
  background-color: #fff;
  color: inherit;
  font: 100% verdana, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	margin: 1.2em 0 .6em 0;
	font-weight: bold;
	font-size: 100%;
	color: rgb(84,84,56);
}
h1 {
	border-bottom: 1px solid rgb(197,197,180);
	margin-top: 0px;
	padding: 4px 0 1.2em 20px;
	font-size: 1em;
	text-transform: uppercase;
	background: url("images/bullet-headline.gif") no-repeat 0 5px;
}
h2 {
	border-bottom: 1px solid rgb(197,197,180);
	padding-bottom: .6em;
	font-size: 1em;

}
h3 {
	border-bottom: 1px solid rgb(197,197,180);
	padding-bottom: .6em;
	font-size: 1em;
}
h4 {
	padding-bottom: .6em;
	font-size: 1em;
}
h6 { 
  border: 0; 
}


code {
   font: 1.2em monospace;
   color: rgb(84,84,56);
}

.form-item label {
  font-weight: normal;
}
blockquote, .description, #help, .main-content .links .read-more {
  font-style: italic;
}
.main-content .breadcrumb, .comment .title, .comment-folded .subject, #help:before, fieldset legend, .comment .new, .comment-folded .new, #block-user-1 h2 span {
  font-weight: bold;  
}


#mission h2 {
  font-size: 2.25em;
}
#content-title, #maintitle, .main-content .box h2, .main-content .node h2 { 
  font-size: 100%; 
}
pre, #site-slogan, form #body, form #signature {
  font-size: 100%;
}


.sidebar .block h2, .comment .title, .comment-folded .subject, button.form-submit, form #title, #block-user-1 h2 span, code {
  font-size: 100%;
}
input, textarea, #search .form-text, #sidebar-left h2, .sidebar .block-search .form-submit, .sidebar .block .content, #main-nav a, fieldset legend, .form-item label, .comment select, #pager, #footer, #block-user-1 .content .menu  {
  font-size: 100%;
}


#sidebar-left .block .content {
  font-size: 100%;
}
.main-content .node .info, #header form label, #header form input, #header form #submit, .main-content .breadcrumb, .main-content td, .main-content th, #help, #block-block-25 .earners, #block-block-25 .h-nav-list, #block-user-0 .item-list {
  font-size: 85%;
}
.node .links, .comment .links, .comment .new, .comment .author, span.credit, .comment-folded .new, .box select {
  font-size: 85%;
}
  /*</group>*/

/*<group=Header>*/

/* Header */

#header {
	border-bottom: 5px solid #9E0A66;
	text-align: center;
}
#header-in {
	position: relative;
	z-index: 1;
	min-width: 720px;
	max-width: 984px;
        _width: 984px;
	height: 95px;
	margin: 0 auto;
	text-align: left;
	background: url("images/header.jpg") no-repeat right top;
	voice-family: "\"}\"";
	voice-family: inherit;
}


#header p {
	margin: 0;
}
#logo {
	width: 170px;
	height: 95px;
	_overflow: hidden;
}
#logo img {
	color: black;
}

#global {
	position: absolute;
	z-index: 3;
	right: 0px;
	bottom: 0;
	_bottom: -1px;
	width: 600px;
	margin: 0;
}
#global ul {
	display: block;
	float: right;
	list-style: none;
	margin: 0;
	_height: 1em;
	_overflow: visible;
}
#global li {
	display: block;
	list-style: none;
	float: left;
	margin: 0;
	margin-left: 1px;
	padding: 0px 0px 0px 5px;
	border-bottom: 1px solid white;
	margin-top: 2px;
	background:  url("./images/tab_left_top.gif") no-repeat left top;
}
#global a {
	display: block;
	float: left;
	padding: 5px 8px 3px 3px;
	text-decoration: none;
	color: white;
	background:  url("./images/tab_right_top.gif") no-repeat right top;
}
#global a:hover {
        color: white;
	text-decoration: underline;
}


#ignored {
}
#header h1 {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0;
  font-size: 2px;
  border: none;
  background: url(images/bg_header_top_left.gif) no-repeat;
  height: 8px;
  z-index: 100; /* above the UL */
}
#header h1 a {
  display: block;
  height: 60px;
  text-indent: -700em;
  text-decoration: none;
}

/* Search Field */

#header .form-item {
  position: absolute;
  top: 0;
  right: 0;
  padding: 12px 80px 0 0;
  background: url(images/bg_header_top_right.gif) no-repeat top right;
  margin: 0; /* need for IE Mac */
  text-align: right; /* need for IE Mac */
  white-space: nowrap; /* for Opera */
} 

#header .form-submit {
  position: absolute;
  top: 12px;
  right: 10px;
  margin: 0; /* need for IE */
  background: #105D90;
  color: #fff;
  padding: 1px 4px;
  border-right: 1px solid #283043;
  border-bottom: 1px solid #283043;
  border-top: 1px solid #9097A2;
  border-left: 1px solid #9097A2;
}
#header form #edit-keys {
  width: 170px;
  font-size: 85%;
  border:  1px solid #9097A2;
  background: #EAEBEB url(images/bg_input.png) bottom repeat-x;
  padding: 2px;
}
#header form #q:hover, #header form #q:focus {
  background: #fff;
}

#site-name a { 
  color: rgb(158,10,102); 
  text-decoration: none; 
}

#site-name {
  font-size: 2.5em;
  font-weight: bold;  
  margin: 1px 1px 1px 1px;
  color: rgb(158,10,102); 
}
#site-name2 {
  font-size: 1em;
  font-weight: bold;  
  margin: 1px 1px 1px 1px;
  color: rgb(158,10,102); 
}
#site-slogan {
  font-weight: bold;  
}


#region_header {
  position: absolute;
  left: 120px;
  top: 2px;
  margin: 0px;
  padding: 0px;
  width: 468px;
  height: 60px;
  border: none;
  color: #fff; 
}  
 
#banner {
  position: absolute;
  left: 120px;
  top: 2px;
  margin: 0px;
  padding: 0px;
  width: 468px;
  height: 60px;
  border: none;
}
  /*</group>*/
/*<group=Navigation>*/

#navigation {
	clear: both;
	border-top: 1px solid white;
	border-bottom: 1px solid rgb(158,10,102);
	text-align: center;
	line-height: 120%;
	color: white;
	background: rgb(99,99,65) url("images/navigation.jpg") no-repeat right bottom;
}
#navigation-in {
	min-width: 720px;
	max-width: 984px;
        _width: 984px;
	min-height: 30px;
	height: auto;
	_height: 30px;
	margin: 0px auto;
	text-align: left;
	padding: 10px 0;
}

#breadcrumbs {
  display: block;
}  

#breadcrumbs span, .breadcrumb {
  display: inline;  
}

.breadcrumb a {
  text-decoration: none;
  color: rgb(255,255,255);
}

.breadcrumb .active {
  color: rgb(204,204,0);
}

.breadcrumb a:hover {
  color: rgb(204,204,0);
  text-decoration: underline;
}

/* General Unordered List Navigation */
.h-nav-list {
  padding: 0;
  margin: 0;
  list-style: none;
}
.h-nav-list li {
  display: inline;
  margin: 0;
}
.h-nav-list li a {
  border-right: 1px solid #333;  
  padding: 0 10px 0 0;
  margin: 0 10px 0 0;
}
.h-nav-list li.last a {
  border-right: 0;  
  margin-right: 0;
  padding-right: 0;
}
.h-nav-list li.first a {
  border-left: 0;  
  margin-left: 0;
  padding-left: 0;
}

  /*</group>*/
/*<group=Footer>*/

/* Footer */
#footer {
  border-top: 1px solid #666;
  margin: 2em 0;
  padding: 1em 0;
  text-align: center;
  font-size: 0.8em;
  color: #666;
}  
#footer span, #footer a {
  white-space: nowrap;
  /* padding: 0 1em; */
}  
#footer p span, #footer p a {
  white-space: nowrap;
  /* padding: 0 0.3em; */
}
#footer span a {
  padding: 0;
}
#footer ul {
  margin: 0 0 1em 0;
  padding: 0;
  list-style: none;
}
#footer li {
  display: inline;
  padding: 0 20px 0 0;
  margin: 0;
  white-space: nowrap;
}  
#footer p {
  margin: 0.6em 0;
}
#footer a {
  text-decoration: underline;  
}
#footer p a:hover {
  color: #000;
}
   
  /*</group>*/

/*<group=Main Content>*/
/*<group=Intro Block>*/

#feature-content {
  padding: 0 300px 10px 0;
}
#feature-content h2 {
  text-indent: -1000em;
  height:  50px;
  width:  440px;
  padding: 0;
  margin: 0;
  background: /* url(images/feature_h2.png) */ top left no-repeat; 
  border: 0;
}
#feature-content p, #feature-content .download {
  margin: 0 0 1.0em 1.0em;
  line-height: 140%;
}
#featurelink {
  display: block;
  width: 300px;
  height: 235px;
  position: absolute;
  bottom: 0;
  right: 0;
  text-decoration: none;
  text-indent: -2500px;
}
div.extrainfo {
  margin-top: 10px;
}
  /*</group>*/
/*<group=Mission>*/
#mission:before {
  line-height: 0.1;
  font-size: 1px;
  background: transparent url(images/menu_tr.gif) no-repeat top right;
  margin: 0;
  height: 9px;
  display: block;
  content: url(images/key-point_tl.gif);
}
#mission h2 {
  padding: 0 0.5em;
  margin: 0;
  border: 0;
  display: block;
  border-right: 1px solid #D1D1B8;
}
#mission {
  background-color: #ffffe5;
}
#mission:after {
  display: block;
  padding-top: 0;
  line-height: 0.1;
  font-size: 1px;
  /* content:  url(images/feature_bl.png); */
  margin: 0;
  height: 8px;
  background: transparent url(images/feature_br.png) scroll no-repeat bottom right;
}
  
  /*</group>*/
#message {
  padding: 0.5em 1.0em;
  margin: 1.0em 0 6px 0;
  line-height: 1.4em;
  color: #333;
  background: url(images/bg_message.gif) top left repeat;
}
#content-title {
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
}
.main-content {
  margin: 0;
  line-height: 1.3; /* value other than 'normal' needed for WinIE */
}

.main-content .node {
  margin-bottom: 1.0em;
}

.main-content h2 a {
  color: rgb(84,84,56);
  text-decoration: none;
}

.main-content h2 a:hover { 
  text-decoration: underline;
  color: rgb(84,84,56);
}

.main-content .node .content, .comment .content {
  line-height: 150%;
}
.main-content .node .content {
  padding: 5px 0px;
  margin: 0;
}
.main-content .node .info {
  margin: 0;
  color: #777;
  background-color: transparent;
}
.main-content .node .links, .main-content .comment .links {
  padding: 5px 0;
  margin: 1em 8px;
  border-top: 1px dotted #ddd;
  text-align: right;
}
.main-content .comment .links {
  margin-bottom: 0;
}
.main-content .links .read-more {
  background: transparent;
} 
.main-content .breadcrumb {
  padding: 0px;
  margin: 0 0 10px 10px;
  color: #6b0;
} 
.main-content .breadcrumb a:first-letter {
  text-transform: uppercase;
}
/* Profile Formatting */
.profile { 
  clear: none;
} 

/* fix the whitespace issues */

.book .nav, .book .nav .links, .book .nav .titles {
  clear: none;
}
.node-form .admin,
.node-form .authored,
.node-form .standard {
  clear: none;
}
#pager {
  clear: none;
}
#aggregator .news-item {
  clear: none;
}
#aggregator .news-item .description {
  clear: none;
}
#access-rules .mask {
  clear: none;
}

/* Box Formatting */
.main-content .box {
  background-color: #EDF3F9; 
  border: 1px solid #CFE4F3;
  padding: 0;
  margin: 0 1.0em 2.0em 1.0em;
}
.main-content .box h2 {
  padding: 5px 5px 0 10px;
  margin: 0;
  color: #3579B2;
  background-color: #CFE4F3;
  border-bottom: 1px dotted #3579B2;
}
.main-content .box .content {
  padding: 0.5em;
}

/* Miscellaneous Content */
br {
  clear : none;
}
br.clear {
  clear: none;
}
/* Comments & Related Tools */  
.comment {
  padding: 1.0em;
  margin: 0.5em 0;
}  
.comment-folded {
  padding: 0.5em;
  margin: 0.5em 0;
}
.comment-folded .new {
  text-align: right;
  float: right;
  color: #fc0;
}
.comment-new {
  border-left: 1.0em solid #EDF3F9;
  margin: 0 1.0em 2.0em 1.0em;
  padding-left: 1.5em;
  background-color: #e7e7e7;
}
.comment .title, .comment-folded .subject {
  color: #777;
}
.comment .new {
  text-align: right;
  float: right;
  color: red;
}
.comment .author, span.credit {
  color: #999;
  padding-bottom: 1.0em;
}
.comment .content {
  padding-top: 0.5em;
  margin-left: 1.0em;
}
.description, #help {
  padding: 0.5em 1.0em;
  margin: 1.0em 0 6px 0;
  line-height: 1.4em;
  color: #333;
}
.description {
  border: dotted #999;
  border-width: 1px 0;
}
.description:before {
  content: "Pozn: "; 
  color: #004D81;
}
#help { 
  cursor: help;
  background: url(images/bg_help.gif) top left repeat;
}
#help:before {
  content: "Help: ";
  font-style: normal;
  font-weight: normal;
}
   
  /*</group>*/

/*<group=Sidebar>*/
.sidebar {
  padding: 0;
  margin: 0;  
}
.sidebar table, .sidebar th, .sidebar td {
  border: 0;
}
.sidebar .block h2 {
  margin: 0;
  margin-top: 3.0em;
  padding: 0;
  padding-bottom: 0.6em;
  padding-left: 20px;
  font-size: 1em;
  color: rgb(84,84,56);
  text-transform: uppercase;
  background: url("images/bullet-menu.gif") no-repeat 0 3px;
}
.sidebar .block {
  margin-left: 0;
  padding: 0;
}
.sidebar .block .content {
  padding: 0;
  margin: 0;
}
.sidebar .block .item-list li {
  padding-left: 0;
  margin-left: 0;
  margin-bottom: 0.5em;
  list-style: none;
}
.sidebar .block .content .xml-icon {
  text-align: center;
  padding: 1.0em 0;
}
.sidebar .block input.form-text {
  width: 106px;
}
.sidebar .block-search input.form-text {
  width: 100px;
  padding: 1px;
  margin-right: 5px;
}
.sidebar .block-search button.form-submit { 
  width: 60px;
}
/*<group=Sidebar Right>*/

#sidebar-right .block {
  background-color: rgb(223,223,214);
  border: 1px solid rgb(197,197,180);
  margin: 0 0 20px 0;
  padding: 0;
}

#sidebar-right .block input {
  margin-top: 1.0em;
}

#sidebar-right .block h2 {
	margin: 1.0em 1.0em 1.0em 1.0em;
	font-weight: bold;
	font-size: 1em;
	text-transform: uppercase;
	color: rgb(84,84,56);
	border-bottom: 1px solid rgb(197,197,180);
	padding: 0;
	padding-bottom: 0.6em;
	padding-left: 20px;
	background: url("./images/bullet-block.gif") no-repeat 0 3px;
}
#sidebar-right .block .content {
  padding: 0;
  margin: 0 1.0em 1.5em 1.0em;
  overflow: hidden;
  word-wrap: break-word;
}
/*</group>*/

/* block-contact */  
.block-contact form input[type="submit"] {
  margin-top: 0;
}

  /*</group>*/

/*<group=Tables>*/

.main-content table {
  width: 99%; /* needed for IE */
  overflow: scroll;
  border: 1px solid #BDCEE1;
  padding: 0;
  margin: 0;
  margin-bottom: 1.0em;  
  font-size: 100%;
}
td, th, .main-content td {
  border: 1px solid #BDCEE1;
  padding: 2px;
  margin: 0;  
  vertical-align: top;
}
.main-content th {
  border: 0;
  border-bottom: 1px solid #BDCEE1;
  padding: 2px;
  text-align: center;
  vertical-align: middle;
}
tr.dark {
  background-color: #e7e7e7; 
}
tr.light {
  background-color: #efefef; 
}
td.watchdog-special {
  background-color: #C9DCEF;
}
td.watchdog-user {
  background-color: #EFEAC9;
}
  /*</group>*/

/*<group=Forms>*/
/*<group=Fieldset>*/
.main-content fieldset legend {
  display: block;
  color: #039;
}
.main-content fieldset {
  color: #333;
  border-style: solid;
  border-color: #999;
  border-width: 0 1px 1px 0;
  background-color: #f7f7f7;
  padding: 1.0em 0.5em;
}
  /*</group>*/

/*<group=Content Creation Elements>*/
.main-content form .form-text,
.main-content form#node-form textarea#body,
.main-content form textarea {
  width: 93%;
}  
form #message {
  background-image: none; 
}
.node-form .standard {
  clear: none;
}

  /*</group>*/

/*<group=Form Element Styles>*/
/*<group=Labels>*/
form label:hover, form .form-item label {
  color: #333; 
  cursor: pointer;
}
form label:hover {
  color: #039;
  border-bottom: 1px solid #039;
}  
  /*</group>*/
form #title, 
.form-text,
.form-password, 
textarea {
  color: #333;
  padding: 2px 4px;
  background-color: #fff;
  border-width: 1px;
  border-style: solid;
  border-color: #e7e7e7;
  border-top-color: #999;
  border-left-color: #999;
}

  
.form-radio, .form-checkbox {
  background-color: transparent;
  border: 0;  
}
input[name="edit[pass1]"], 
input#pass,
.block-user .form-submit {
  margin-bottom: 0.25em;
}  


  /*</group>*/


/*<group=Blocks>*/

#block-sitemenu-0 {
  border: 1px solid #D0D9D9;
  padding: 10px;
  background-color: #EDF2F2; 
}
#block-sitemenu-0 .title {
  font-weight: bold;
  /*display: none; */
}
#block-sitemenu-0 .item-list ul, #block-sitemenu-0 .item-list li {
  display: inline;
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center; 
}
#block-sitemenu-0 .item-list li {
  list-style-type: none;
  display: block;
}
/* User Login Block */
#block-user-0 {
  background-color: rgb(223,223,214);
  border: 1px solid rgb(197,197,180);
  padding: 10px;
}
#block-user-0 .title {
  display: none; 
}
#block-user-0 .item-list ul, #block-user-0 .item-list li {
  display: inline;
  list-style: none;
  padding: 0;
  margin: 0;
  text-align: center; 
}
#block-user-0 .item-list li {
  list-style-type: none;
  display: block;
}

#login-block, .block .user-login-block {
  text-align: left; 
}
.user-login-block input#name, 
.user-login-block input#pass {
  width: 90%; 
  margin: 0; 
}
.user-login-block .form-item,
.user-login-block .form-item label {
  margin: 0;
  padding: 0;
}
  /*</group>*/
   
  /*</group>*/
/*<group=Icons>*/
.main-content .item-list .icon {
  color: #aaa;
  padding-left: 0.25em;
}
.main-content .item-list .icon img {
  border: 0;
}
.main-content .item-list .icon a {
  color: #000;
  text-decoration: none;
}
.main-content .item-list .icon a:hover {
  color: #000;
  text-decoration: none;
}
.icon {
  padding-left: 24px;
  background-repeat: no-repeat;
  background-position: 0 50%; 
}
.icon-mp3 {  background-image: url(images/icon_mp3.png);}
.icon-avi {  background-image: url(images/icon_avi.png);}
.icon-divx {  background-image: url(images/icon_divx.png);}
.icon-tif {  background-image: url(images/icon_tif.png);}
.icon-ai {  background-image: url(images/icon_ai.png);}
.icon-psd {  background-image: url(images/icon_psd.png);}
.icon-eps {  background-image: url(images/icon_eps.png);}
.icon-png {  background-image: url(images/icon_png.png);}
.icon-svg {  background-image: url(images/icon_svg.png);}
.icon-zip {  background-image: url(images/icon_zip.png);}
.icon-sit {  background-image: url(images/icon_sit.png);}

/*</group>*/

/*<group=Lists>*/

ul.filter-tips-short {
  line-height: 1.0em;
  margin: 0;
  padding: 0;
}
.filter-tips-short li, .more-tips {  
  margin: 0;
  padding: 0;
}
#message .item-list, .main-content .item-list h3 {
  margin-top: 0; 
}
.main-content .item-list {
  margin: 0.5em 0;
}
.main-content .item-list .title {
  font-weight: bold;
  border: 0;
}
.main-content .item-list ul {
  list-style: none;
  margin: 0.3em 0 0.5em 0;
  padding: 0
}
.main-content .item-list ul.sub-list {
  list-style: none;
  margin: 0 0 0.75em 25px;
  padding: 0
}
.main-content .item-list ul li {
  margin: 0 0 0.25em 1.0em;
  padding: 0 0 4px 15px;
  line-height: 1.3em;
  list-style: none;
}
.main-content .file-list, .main-content .file-list li {
  list-style: none;
  list-style-type: none; 
  margin-left: 0;
  padding-left: 0;
}

.main-content ul {
  line-height: 150%;
}
.main-content li {
  margin-top: 0.2em;
  margin-bottom: 0.2em;
}
dt {
  font-weight: bold;
}  
dd {
  margin: 0 0 1em 1em;
}
    
  /*</group>*/

/*<group=Links>*/
  
a, .content a, :link {
  color: #150A9E;
  text-decoration: underline;
}
a:visited, .path a, .path a:visited {
  color: #77198b;
}

a:hover, .content a:hover {
  color: #9E0A66;	
  text-decoration: underline;
}
a:active { 
  color: #9E0A66;
}

  /*</group>*/

/*<group=Utility>*/
* html > .node_rating{
  clear: both; /* for IE */
}
.accesskey {
/*  text-decoration: underline; */
}
.update {
  border: 1px solid yellow; 
  padding: 10px; 
  background: url(images/bg_help.gif) repeat scroll 0%;
}
:before {
  color: #004D81;
}
div.picture { 
  float: right;
  border: 1px solid rgb(197,197,180);
}
.picture {
  margin: 10px 0px 10px 10px;
}

.picture-left {
  float: left;
  margin-right: 10px;
}
.picture-right {
  float: right;
  margin-left: 10px;
}

.xml-icon {
  text-align: right;
}
.hide {
  position: absolute;
  left: -1000em;
  width: 20em;
  clear: none;  
}
.marker {
  color: #f00;
}
.error {
  color: #f00;
}
.ok {
  color: #080;
}
.pageFrame, #nodeFrame {
  margin: 0;
  padding: 0;
  width: 100%;
  position: relative;
}
#pager {
  color: #004D81;
  text-align: center;
  width: 50%; 
  border-top: 1px solid #BDCEE1;
  padding: 0.5em 0 1.0em 0;
  margin: 1.0em auto 0 auto;
}
#pager a {
  color: #004D81;
}
#pager :visited {
  color: #666;
}
.container-inline div {
  display: inline;
}
.lfloat {
  float: left;
}
.rfloat {
  float: right;
}

  /*</group>*/

/*<group=theme settings>*/

.theme-settings-right {
  float: right;
  width: 48%;
}

.theme-settings-left { /* remove the float, and remove the white space */
  float: left;
  width: 48%;
  clear: none;
}

.theme-settings-bottom { /* remove the float, and remove the white space */
  float: none;
  width: 98%;
  clear: none;
}

#system_theme_settings fieldset {/* remove the white space */
  float: left;
  width: 98%;
  clear: none;
}

#system_theme_settings input[type="submit"] {
  float: none;
  clear: both;
  margin-right: 49%; /* force input to end of page after all fieldsets */
}
#system_theme_settings input[type="submit"] + input[type="submit"] {
  margin-left: -49%; /* remove white space between adjacent inputs */
}
  /*</group>*/

